{
  "extends": "@mintel/tsconfig/nextjs.json",
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./*"],
      "lib/*": ["./lib/*"],
      "components/*": ["./components/*"],
      "data/*": ["./data/*"],
      "@payload-config": ["./payload.config.ts"]
    }
  },
  "include": [
    "next-env.d.ts",
    "**/*.ts",
    "**/*.tsx",
    ".next/types/**/*.ts",
    "tests/**/*.test.ts",
    ".next/dev/types/**/*.ts"
  ],
  "exclude": ["node_modules", "scripts", "reference", "data", "remotion"]
}
